No possibility to create requirements with Requirement VP

Hello everyone
I installed the latest version of Requirement VP available on the Capella site. I am using capella version 1.4.2. I have a problem, when I activate the Requirement VP I do not have the possibility to create requirements directly on Capella I can just import them in ReqIF format.

The latest version of the Requirement VP is for Capella 5.0.0. You should install version 0.11.1 instead form Capella 1.4.x.
Stephane LACRAMPE
Obeo Canada

Copyright © Eclipse Capella, the Eclipse Capella logo, Eclipse and the Eclipse logo are Trademarks of The Eclipse Foundation.